--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Customer's password for restricted access zone of Merchant\xE2\x80\x99s Web-site, as chosen"
full_name: ActiveMerchant::Billing::Integrations::Chronopay::Notification#password
is_singleton: false
name: password
params: ()
visibility: public
